Understanding Society User Support - Support #322

Net Income measures
11/04/2014 02:43 PM - Andy Ross

Status: Closed Start date: 11/04/2014
Priority: Normal % Done: 100%
Assignee: Andy Ross

Category: Data releases

Description

Hi

| noticed in response to Support #285 you mention that net household income for W1-3 should be completed this month? Obviously
things can change, so | wondered whether things were still going to plan and whether you have a release date for this?

Many thanks

Andy

History

#1 - 11/14/2014 05:57 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

For the latest news on this, please see https://www.understandingsociety.ac.uk/news

#2 - 11/18/2014 09:07 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

and here it is;
https://www.understandingsociety.ac.uk/2014/11/17/wave-4-data-release-coming-soon

expected release date is 19 Nov
Jakob

#3 - 11/10/2015 10:59 AM - Gundi Knies
- Category changed from Income to Data releases

- Target version set to M4
